gr::lte::bch_crc_check_ant_chooser_bb_impl Class Reference

`#include <bch_crc_check_ant_chooser_bb_impl.h>`

Inheritance diagram for gr::lte::bch_crc_check_ant_chooser_bb_impl:
[legend]

## Public Member Functions

| bch_crc_check_ant_chooser_bb_impl (std::string &name)
| ~bch_crc_check_ant_chooser_bb_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::bch_crc_check_ant_chooser_bb
typedef boost::shared_ptr< bch_crc_check_ant_chooser_bb > | sptr
Static Public Member Functions inherited from gr::lte::bch_crc_check_ant_chooser_bb
static sptr | make (std::string name="bch_crc_check_ant_chooser_bb")
| Return a shared_ptr to a new instance of lte::bch_crc_check_ant_chooser_bb.

## Constructor & Destructor Documentation

## bch_crc_check_ant_chooser_bb_impl()

gr::lte::bch_crc_check_ant_chooser_bb_impl::bch_crc_check_ant_chooser_bb_impl | ( | std::string & | name | ) |

## ~bch_crc_check_ant_chooser_bb_impl()

gr::lte::bch_crc_check_ant_chooser_bb_impl::~bch_crc_check_ant_chooser_bb_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::bch_crc_check_ant_chooser_bb_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- bch_crc_check_ant_chooser_bb_impl.h